{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MindforgeDb": "Host=localhost;Port=3307;Database=mindforge;Username=root;Password=root"
  },
  "OPENAI_API_URL": "https://openrouter.ai/api/v1",
  "OPENAI_TOKEN": "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",
  "OPENAI_MODEL": "openai/gpt-5.4-mini",
  "GITEA_REPO_URL": "",
  "GITEA_ACCESS_TOKEN": ""
}